.problem-list-container {
  background-color: black; 
  color: white; 
  height: 100vh;
}

.problem-list-tag {
  background-color: cadetblue; 
  width: 100px; 
  height: 40px; 
  color: white; 
  text-align: center; 
  border-radius: 50px; 
  padding-top: 5px; 
  font-weight: bold;
}

.link-create-problem-container {
  width: 100%;
  display: flex;
  justify-content: center;
}